.ftrDesc{float:left;width:100%;margin-bottom:10px;}
.ftrDesc,.ftrDesc p{color:#fff;text-align:justify;}
.ftrNv{list-style:none;margin:0;padding:0}
.ftrNv li a{line-height:26px}
.contentTxt{float:left;width:100%;text-align:justify;color:#999}
.errorMsg{background-color:#fff2ea;border-color:#f2dbdc;margin:10px 0;color:#c7170f;padding:10px;border:solid #FBCCB0 1px}
.successMsg{background-color:#eefff3;border:#D0F5DA solid 1px;margin:10px 0;color:#090;padding:10px}
.blog-post .desc{float:left;width:100%;text-align:justify;}
.post-thumb::after{background:none;}
#educatorMaps{float:left;width:100%;height:300px;margin-bottom:20px;}
.findEducator tr td{padding:6px;}
.regVancy tr td{width:20%;}
.btn{background: rgba(0, 0, 0, 0) url("../images/bluebtn.png") repeat scroll 0 0;  border: 0 none; color: #fff; float: left;font-family: "Courgette",cursive; font-size: 18px;height: 47px;line-height: 47px;text-align: center;width: 152px;}
.btnNormal,.btnGry{background:#0ca2c0; border: 0 none; color: #fff; float: left;font-family: "Courgette",cursive; font-size: 18px;text-align: center;padding:10px 30px}
.btnGry{background:#CCC;color:#000;margin-left:10px}
.relatedProduct{border-top:solid #CCC 4px;padding-top:20px;margin-top:20px;}
.product-detail .price {color: #00b7db; float: left; font-size: 24px; width: 100%;}
#myform button{margin:10px 0 0 0;}
.grayRow td{background:#f7f5f5;}
.theme-language-currency a{color:#fff;}
.cmtContainer{float:left;width:100%;}
.cmtContainer h3{margin-bottom:14px;}
.msgInfo{float:left;width:100%;padding:10px;margin-bottom:10px;}
.loginArea .col-md-6 h2{margin-bottom:15px;}
.loginArea .col-md-6 p{line-height:26px;}
.myAcount ul{list-style:none;margin:0;padding:0;line-height:30px;}
.accountInfo .col-md-12{margin:10px 0;}
.accountInfo .col-md-6{margin:0 0 15px 0;}
.regVancy tr td{padding:5px 0;}
.orderHistory{border-bottom:1px solid #333;float:left;margin:10px 0;padding:0 0 10px;width:100%}
.orderHistory h1{float:left;font-size:18px;margin:0 0 6px;width:100%}
.orderHistory .orderHistoryInfo{float:left;width:50%}
.orderHistory .orderHistoryProducts{float:right;width:50%}
.orderHistory .orderHistoryView{float:right;width:100%;text-align:right}
.orderHistory .orderHistoryView .buttonBg{float:right}
.orderProductlist{border-spacing:0;float:left;margin:10px 0 0;width:100%}
.orderProductlist tr th{background:#f8f7f7 none repeat scroll 0 0;line-height:28px;margin:0;padding:0;text-align:left}
.orderProductlist tr td{border-bottom:1px solid #999;line-height:28px;padding:14px 0;text-align:left}
.lftBtn{float:left;}
.rightBtn{float:right;margin-left:10px;}
.update-cart .orTxt{float:right;margin:12px 0 0 6px;}
.post-thumb a{float:left;border:solid;z-index:999999;}
.menuContainer{padding:0;}
.navbar-collapse.collapse{float:right;}
.careInfo{line-height:30px;}
.ftAbtLogo{color: #ccc;float: left;margin-top: 10px;width: 100%;}
.ftAbtLogo b{float: left;margin: 10px 0;width: 100%;}
.ftAbtLogo img {float: left;height: 39px;margin-right: 5px;}
.abtDesc{text-align:justify;line-height:24px;}
.abtfullDesc{margin:20px 0 0 0;text-align:justify;line-height:24px;}